[Desktop Entry]
Exec=kcmshell4 standard_actions
Icon=preferences-desktop-keyboard-shortcut
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/keys/index.html

X-KDE-Library=kcm_standard_actions
X-KDE-Init-Symbol=standard_actions
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=keyboard-and-mouse
X-KDE-Weight=150

Name=Standard Keyboard Shortcuts
Name[ar]=اختصارات لوحة المفاتيح القياسية
Name[be@latin]=Zvyčajnyja klavijaturnyja skaroty
Name[bg]=Стандартни бързи клавиши
Name[bn]=সাধারণত ব্যবহৃত কীবোর্ড শর্টকাট
Name[bn_IN]=কি-বোর্ডের সাধারণ শর্ট-কাট
Name[ca]=Dreceres de teclat estàndard
Name[ca@valencia]=Dreceres de teclat estàndard
Name[cs]=Standardní klávesové zkratky
Name[csb]=Sztandardowé klawiszowé skrodzënë
Name[da]=Standard tastaturgenveje
Name[de]=Standard-Kurzbefehle
Name[el]=Τυπικές συντομεύσεις πληκτρολογίου
Name[es]=Accesos rápidos de teclado estándar
Name[et]=Standardsed kiirklahvid
Name[eu]=Teklatu laster-tekla estandarrak
Name[fr]=Raccourcis clavier standard
Name[fy]=Standert fluchkeppelings 
Name[ga]=Aicearraí Caighdeánacha Méarchláir
Name[gl]=Atallos de teclado estándar
Name[gu]=પ્રમાણભૂત કીબોર્ડ ટૂંકાણો
Name[he]=קיצורי מקשים סטנדרטיים
Name[hi]=मानक कुंजीपट शॉर्टकट
Name[hne]=स्टेन्डर्ड कुंजीपट सार्टकट
Name[hsb]=Standardne tastaturowe skrótšenki
Name[is]=Staðlaðir flýtilyklar
Name[it]=Scorciatoie standard della tastiera
Name[ja]=標準キーボードショートカット
Name[kk]=Стандартты перне тіркесімдер
Name[km]=ផ្លូវកាត់​ក្ដារចុច​ស្តង់ដារ
Name[kn]=ಪ್ರಮಾಣಿತ ಕೀಲಿಮಣೆ ಶೀಘ್ರಮಾರ್ಗಗಳು (ಶಾರ್ಟ್ ಕಟ್)
Name[ko]=표준 키보드 단축키
Name[ku]=Kurterê yên Klavyeyê yên Standard
Name[lv]=Standarta tastatūras īsceļi
Name[mk]=Стандардни кратенки на тастатурата
Name[ml]=കീബോര്‍ഡിലെ സ്റ്റാന്‍ഡര്‍ഡ് കുറക്കുവഴികള്‍
Name[mr]=मानक कळफलक शॉर्टकट
Name[nb]=Standard hurtigtaster
Name[nds]=Standard-Tastkombinatschonen
Name[nl]=Standaard sneltoetsen
Name[nn]=Standard snøggtastar
Name[or]=ମାନକ କିବୋର୍ଡ଼ ସଂକ୍ଷିପ୍ତ ପଥଗୁଡ଼ିକ
Name[pa]=ਸਟੈਂਡਰਡ ਕੀ-ਬੋਰਡ ਸ਼ਾਰਟਕੱਟ
Name[pl]=Standardowe skróty klawiszowe
Name[pt]=Atalhos-Padrão do Teclado
Name[pt_BR]=Atalhos de teclado padrão
Name[ro]=Acceleratori de tastatură standard
Name[ru]=Комбинации клавиш
Name[sk]=Štandardné klávesové skratky
Name[sl]=Standardne tipkovnične bližnjice
Name[sr]=Стандардне пречице са тастатуре
Name[sr@latin]=Standardne prečice sa tastature
Name[sv]=Vanliga snabbtangenter
Name[ta]=நிலையான விசைப்பலகை குறுக்கு வழிகள்
Name[te]=ప్రామాణిక కీబోర్‍డ్ లఘువులు
Name[th]=ปุ่มพิมพ์ลัดมาตรฐาน
Name[tr]=Standart Klavye Kısayolları
Name[uk]=Стандартні клавіатурні скорочення
Name[wa]=Rascourtis standård del taprece
Name[x-test]=xxStandard Keyboard Shortcutsxx
Name[zh_CN]=标准键盘快捷键
Name[zh_TW]=標準鍵盤捷徑

Comment=Configuration of standard keybindings
Comment[ar]=ضبط الإختصارت القياسية
Comment[be@latin]=Nałady zvyčajnych poviaziaŭ klavišaŭ z aperacyjami
Comment[bg]=Настройване на стандартните бързите клавиши
Comment[bn]=সাধারণত ব্যবহৃত কী-বাইন্ডিং কনফিগারেশন 
Comment[bn_IN]=প্রমিত কি-বাইন্ডিং কনফিগারেশন
Comment[ca]=Configuració dels lligams de tecles estàndard
Comment[ca@valencia]=Configuració dels lligams de tecles estàndard
Comment[cs]=Nastavit standardní klávesové zkratky
Comment[csb]=Nastôw sztandardowëch klawiszowëch skrodzënów
Comment[da]=Indstilling af standard tastebindinger
Comment[de]=Einrichtung von Standard-Kurzbefehlen
Comment[el]=Ρύθμιση τυπικών συνδυασμών πλήκτρων
Comment[es]=Configuración de las asociaciones de las teclas estándar
Comment[et]=Standardsete kiirklahvide seadistamine
Comment[eu]=Tekla elkarkete estandarren konfigurazioa
Comment[fr]=Configuration des raccourcis clavier standard
Comment[fy]=Konfiguraasje fan standert toetsbinnings
Comment[ga]=Cumraíocht ceangal eochracha
Comment[gl]=Configuración dos atallos de teclado estándar
Comment[gu]=પ્રમાણભૂત કળજોડાણોનું રૂપરેખાંકન
Comment[he]=הגדרה של שיוכי מקשים תקניים
Comment[hi]=मानक की-बाइंडिंग का कॉन्फ़िगरेशन
Comment[hne]=स्टेन्डर्ड की-बाइंडिंग के कान्फिगरेसन
Comment[hsb]=Standardne tastaturowe skrótšenki připrawić
Comment[is]=Stillingar staðlaðra lyklabindinga
Comment[it]=Configurazione delle associazioni di tasti standard
Comment[ja]=標準キーバインディングの設定
Comment[kk]=Стандартты перне тіркесімдерді баптау
Comment[km]=ការ​កំណត់​រចនាសម្ព័ន្ធ​ការ​ចង​គ្រាប់​ចុច​ស្តង់ដារ
Comment[kn]=ಪ್ರಮಾಣಿತ ಕೀಲಿಮಣೆ ನಿಬಂಧನೆಗಳ (ಬೈಂಡಿಂಗ್ಸ್) ಸಂರಚನೆ
Comment[ko]=표준 키 바인딩 설정
Comment[ku]=Veavakirina girêdanî ya bişkojkan yê standard
Comment[lv]=Standarta taustiņsasaišu konfigurēšana
Comment[mk]=Конфигурација на стандардни врски на копчиња
Comment[ml]=കീബൈന്‍ഡിങ്സിനുള്ള സാധാരണ ക്രമീകരണം
Comment[mr]=मानक किबाइन्डींगची संयोजना
Comment[nb]=Oppsett av hurtigtaster
Comment[nds]=Instellen vun Standard-Tastkombinatschonen
Comment[nl]=Instellingen voor standaard sneltoetsen
Comment[nn]=Oppsett av standard snøggtastar
Comment[or]=ମାନକ କି ବନ୍ଧନଗୁଡ଼ିକର ସଂରଚନା
Comment[pa]=ਸਟੈਂਡਰਡ ਕੀ-ਬਾਇਡਿੰਗ ਦੀ ਸੰਰਚਨਾ
Comment[pl]=Ustawienia standardowych skrótów klawiszowych
Comment[pt]=Configuração das combinações de teclas-padrão
Comment[pt_BR]=Configuração de atalhos de teclado padrão
Comment[ro]=Configurarea asocierilor de taste standarde
Comment[ru]=Настройка комбинаций клавиш
Comment[sk]=Konfigurácia štandardných klávesových skratiek
Comment[sl]=Nastavitve standardnih tipkovnih vezi
Comment[sr]=Постава стандардних пречица са тастатуре
Comment[sr@latin]=Postava standardnih prečica sa tastature
Comment[sv]=Anpassa vanliga snabbtangenter
Comment[ta]=நிலையான விசைக்கூட்டுகளுக்கான வடிவமைப்பு
Comment[te]=ప్రామాణిక కీబైండిగ్‍స్  యొక్క ఆకృతీకరణ
Comment[th]=ปรับแต่งการจับคู่ปุ่มพิมพ์มาตรฐาน (ปุ่มพิมพ์ลัด)
Comment[tr]=Standart tuş bağıntıları yapılandırılması
Comment[uk]=Налаштування стандартних прив'язок клавіш
Comment[wa]=Apontiaedje des rascourtis standårds di tapes
Comment[x-test]=xxConfiguration of standard keybindingsxx
Comment[zh_CN]=标准键绑定配置
Comment[zh_TW]=標準按鍵組合設定
X-KDE-Keywords=Keys,Global key bindings,Key scheme,Key bindings,shortcuts,application shortcuts

Categories=Qt;KDE;X-KDE-settings-accessibility;
